﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <style>
        td {
            width: 50%;
            padding: 3px 1px;
        }

        #tblCust td {
            width: 18%;
            padding: 3px 3px;
        }

        table {
            width: 100%;
        }

        body {
            font-size: 12px;
            font-family: monospace;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

        .InvContent {
            width: 1000px;
            border-radius: 10px;
        }

        .tdLabel {
            font-weight: 700;
        }

        #tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
            width: 50px;
        }

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }
    </style>
    <title></title>
</head>
<body>
    <div class="InvContent">
        <fieldset>
            <table>
                <tbody>
                    <tr>
                        <td colspan="2">
                            <button type="button" onclick="window.print();" id="btnPrint" style="font-size: 14px; font-family: Arial; float: right;"><b>Print</b></button>
                            <center>
                                <img src="../images/LOGO_transparent.png" id="logo" class="img-responsive" style="width:20%;"><br />
                                <span style="font-size: 12px;text-align:center;">
                                    <span id="Address"></span>&nbsp;&nbsp;|&nbsp;&nbsp;Phone:<span id="Phone"></span>,Fax:<span id="FaxNo"></span>&nbsp;&nbsp;|&nbsp;&nbsp;<span id="Website"></span>
                                </span>
                            </center>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <legend style="text-align: center; font-weight: 700;" id="PageHeading"></legend>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <table class="table tableCSS" id="tblCust">
                                <tbody>
                                    <tr>
                                        <td class="tdLabel" style="width:10%;">Driver Name</td>
                                        <td id="DriverName" style="width:24%;"></td>

                                        <td class="tdLabel" style="width:12%;">Assigned Date</td>
                                        <td id="AssignDate" style="width:10%;"></td>

                                        <td class="RootName tdLabel" style="width:12%;">Assigned Route</td>
                                        <td id="RootName"></td>


                                    </tr>

                                </tbody>
                            </table>


                        </td>

                    </tr>
                </tbody>
            </table>
        </fieldset>
        <fieldset>
            <table class="table tableCSS" id="tblProduct">
                <thead>
                    <tr>
                        <td class="Stop" style="width: 3%">Stop</td>
                        <td class="OrderNo" style="width: 8%">Ord No/Date</td>
                        <td class="CustomerName" style="width: 32%;white-space: nowrap">
                            Customer Name
                        </td>
                        <td class="SalesPerson" style="width: 10%;white-space:nowrap">Sales Person</td>
                        <td class="Remarks" style="min-width:200px">Remarks</td>
                        <td class="GrandTotal" style="white-space: nowrap;text-align:right;width:5%;">Grand Total</td>
                    </tr>
                </thead>
                <tbody></tbody>
            </table>
        </fieldset>

    </div>
    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Manager/JS/OrderReadtoShip.js?v=' + new Date() + '"></sc' + 'ript>');
    </script>

</body>
</html>

